/* Wildborn Custom CSS */

@media only screen and (max-width: 849px) {
	body {
		margin-top: 124px;
	}
}

ul.mainmenu > li.menu_cat_b2b > a {
  color: #005bb0;
  border-color: #FFF;
  background-color: #dae9f1;
}
ul.mainmenu > li.menu_cat_b2b:hover > a {
  color: #44cc28;
}
.menu_cat_50953 {
  display: none !important;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #44cc28 none repeat scroll 0 0;
}

/* Amazon Pay Checkout */

#checkout_amazon { 
	min-width: 320px !important;
}
.amzBox {
	border-width: 0px !important;
}
#amazon_button .cssButton {
	min-width: 200px;
    margin: 0;
}
.amz-checkout-product-actions 
	{display: none;
}
@media only screen and (max-width: 1049px) {
	.amazonBoxes1 {
		float: none !important;
		width: auto !important;
		margin-bottom: 20px;
	}
	.amazonCheckoutFinal1 {
		float: none !important;
		width: auto !important;
	}
}

/* Landingpage Manager */
.lp_description_wrapper {
	font-size: 15px;
	line-height: 24px;
	padding: 25px;
	background: #f4f4f4;
}
@media only screen and (max-width: 849px) {
	.lp_description_wrapper div {
		float: none !important;
		width: auto !important;
	}
}
.lp_neutral h1 {
	color: #fff;
	padding: 22px !important;
	background-color: rgba(65,97,24, 1.00);
}
.lp_description_wrapper ul {
	margin: 10px 20px;
}

.fleft {float: left;}
.fright {float: right;}
.w50 {width: 45%;}
@media only screen and (max-width: 849px) {
	.fleft, .fright {float: none;}
	.w50 {width: auto;}
}